:root{
    --primary-color: #740c45;
}

::-webkit-input-placeholder {
    color: #740c45;
 }
 
 :-moz-placeholder { /* Firefox 18- */
    color: #740c45;  
 }
 
 ::-moz-placeholder {  /* Firefox 19+ */
    color: #740c45;  
 }
 
 :-ms-input-placeholder {  
    color: #740c45;  
}

.link-white a,
.link-white .et_pb_text_inner a:hover, .link-white .et_pb_text_inner a:focus{
    color: #fff !important;
}

#main-header .container{
    width: 80%;
}

#page-container{
    margin-top: 0 !important;
}

#et_top_search{
    margin: 32px 0 0 22px;
    transition: 0.25s ease-in-out;
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -ms-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
}

.et-fixed-header #et_top_search{
    margin-top: 22px;
}

.text-center{
    text-align: center;
}

#footer-widgets{
    padding-top: 40px !important;
    padding-bottom: 0px !important;
}

.signup-text{
    color: var(--primary-color);
    margin-bottom:5px;
    font-size: 13px;
}

.fwidget .title{
    font-family: 'ag-demi', Arial, sans-serif;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid var(--primary-color);
}

#footer-widgets .footer-widget{
    width: calc((100% - 90px)/4);
    margin-bottom: 10px;
}

#footer-widgets .footer-widget:not(:last-child){
    margin-right: 30px;
}

.footer-widget .fwidget{
    width: 100%;
}

.wpcf7-form input[type=text], 
.wpcf7-form input[type=password], 
.wpcf7-form input[type=tel], 
.wpcf7-form input[type=email], 
.wpcf7-form input.text, 
.wpcf7-form input.title, 
.wpcf7-form textarea, 
.wpcf7-form select{
    width:100%;
    max-width: 100%;
    padding: 13px 10px 9px 10px;
    background: transparent;
    border: 1px solid #fff;
    font-size: 15px;
}

.wpcf7-form input[type="submit"]{
    width: 100%;
    font-size: 15px;
    background: #fff;
    color: var(--primary-color);
    transition: background .8s;
    -webkit-transition: background .8s;
    -moz-transition: background .8s;
    -ms-transition: background .8s;
    -o-transition: background .8s;
    border: none;
    padding: 13px 10px 9px 10px;
}

.wpcf7-form input[type="submit"]:hover,
.wpcf7-form input[type="submit"]:focus{
    color: #fff;
    background: var(--primary-color);
}


.wpcf7-form .col-sm-12{
    padding: 0;
    margin-bottom: 5px;
}

.et_pb_widget a,
#footer-widgets .footer-widget li{
    text-decoration: underline;
}

.et_pb_widget a:hover,
.et_pb_widget a:focus,
#footer-widgets .footer-widget li:hover,
#footer-widgets .footer-widget li:focus{
    text-decoration: none;
}

#footer-widgets .footer-widget li{
    padding-left: 0 !important;
    margin-bottom: 0;
    line-height: 1.9em;
}

#footer-widgets .footer-widget li:before{
    content: none !important;
}

#footer-bottom .et_pb_widget{
    width: 100%;
}

#footer-bottom .et_pb_widget li{
    display: inline-block;
    padding-left: 1.6%;
    padding-right: 1.6%;
    border-right: 1px solid #fff;
    line-height: 1em;
}

#footer-bottom .et_pb_widget li:last-child{
    border-right: none;
}

.et-social-facebook a.icon:before{
    content: "\e0c1" !important;
    font-size: 18px;
}

#et-info{
    padding-bottom: 0px !important;
    padding-right: 8px;
}

#et-info-phone:before{
    content: none !important;
}

#et-info .et_pb_widget ul li{
    display: inline-block;
    line-height: 1.3em;
    padding-right: 20px;
}

#et-info .et_pb_widget ul li:last-child{
    padding-right: 8px;
}

#et-info-phone {
    margin-right: 13px;
    line-height: 20px;
    display: inline-block;
}

#top-header .et-social-icons {
	display: inline-block;
    float: none;
}

.banner_image{
    height: 85vh;
    max-height: 805px;
    background-image: url(https://waltercarter.com.au/wp-content/uploads/2016/10/walter-carter-funerals-ceo-dale-maroney.jpg);
    background-position: top center;
}

.banner_text{
    background: url(/img/slider-bg.png);
    background-repeat: no-repeat !important;
    background-size: contain !important;
    max-width: 720px;
    position: absolute !important;
    right: 0 !important;
    left: auto !important;
    top: 0;
    padding-top: 20px !important;
    height: 300px;
    background-position: top center !important;
    padding-left: 150px !important;
    padding-bottom: 30px !important;
    padding-right: 60px !important;
}

.banner_text .et_pb_module_header{
    margin-bottom: 10px;
    line-height: 1.1em;
}

.banner_text .et_pb_button.et_pb_button_one{
    padding-top: 8px !important;
    transition: 0.25s ease-in-out;
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -ms-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
}

.banner_text .et_pb_button.et_pb_button_one:hover,
.banner_text .et_pb_button.et_pb_button_one:focus{
    padding-top: 8px !important;
    background: #fff;
    color: var(--primary-color);
    opacity: 0.7;
}

.banner_text .et_pb_fullwidth_header_container{
    width: 100% !important;
}

.banner_slogan{
    position: absolute !important;
    right: 0 !important;
    width: calc(100% - 55%);
    bottom: 0 !important;
    padding: 15px 40px 15px 0;
    left: auto !important;
    top: auto !important;
}

.banner_slogan .person_name,
.banner_slogan .person_position{
    color: #fff;
    font-size: 18px;
    line-height: 1.3em;
}

.banner_slogan .person_name{
    font-weight: bold;
}

.banner_slogan .person_position{
    font-weight: normal;
}

.banner_slogan .person_position sup{
    font-size: 12px;
}

.heading_reset h2{
    border-bottom: none;
    margin-bottom: 0;
    font-weight: 400;
}

.et_pb_text_inner a:hover,
.et_pb_text_inner a:focus{
    color: var(--primary-color) !important;
}

a.et_pb_button{
    text-decoration: none !important;
}

.et_pb_button_module_wrapper .et_pb_button.btn_primary{
    padding-bottom: 3px !important;
    padding-top: 6px !important;
    transition: 0.25s ease-in-out;
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -ms-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
}

.et_pb_button_module_wrapper .et_pb_button.btn_primary:hover,
.et_pb_button_module_wrapper .et_pb_button.btn_primary:focus{
    color: #000 !important;
    background: #fff;
    opacity: 0.7;
    padding-bottom: 3px !important;
    padding-top: 6px !important;
}

.wc_history{
    background-image: url(https://waltercarter.com.au/wp-content/uploads/2016/10/walter-carter-funerals-history.jpg)!important;
}

.skew_row .full__height--half{
    height: 350px;
    position: relative !important;
}

.skew_row .full__height--half .et_pb_blurb_content{
    background-image: url(/img/sec2-right-top-bg.png);
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 25px 25px 15px;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}

.skew_row .full__height--half.bottom__half{
    margin-left: -175px !important;
    max-width: 200%;
    background-position: 100% 35% !important;
}

.skew_row .full__height--half.top__half,
.skew_row .full__height--half.bottom__half{
    transition: background-image 0.15s ease-in-out;
    -webkit-transition: background-image 0.15s ease-in-out;
    -moz-transition: background-image 0.15s ease-in-out;
    -ms-transition: background-image 0.15s ease-in-out;
    -o-transition: background-image 0.15s ease-in-out;
}

.skew_row .full__height--half.top__half:hover,
.skew_row .full__height--half.top__half:focus{
    background-image: url(https://waltercarter.com.au/wp-content/uploads/2020/01/WCF-price-guide-homepage-image-min.jpg);
}

.skew_row .full__height--half.bottom__half:hover,
.skew_row .full__height--half.bottom__half:focus{
    background-position: 100% 35% !important;
    background-image: url(https://waltercarter.com.au/wp-content/uploads/2020/01/WCF-richard-gosling-homepage-image-min.jpg);
}

.skew_row .full__height--left{
    margin-left: -15% !important;
    width: 73% !important;
    transform: skew(-26deg, 0);
    -webkit-transform: skew(-26deg, 0);
    -moz-transform: skew(-26deg, 0);
    -ms-transform: skew(-26deg, 0);
    -o-transform: skew(-26deg, 0);
    border-right: 7px solid #fff;
    overflow: hidden;
    z-index: 99;
}

.skew_row .full__height--right{
    width: 43% !important; 
}

.skew_row .full__height{
    height: 100%;
    position: absolute !important;
    width: calc(100% - 35px);
    left: 21%;
    transform: skew(26deg, 0);
    -webkit-transform: skew(26deg, 0);
    -moz-transform: skew(26deg, 0);
    -ms-transform: skew(26deg, 0);
    -o-transform: skew(26deg, 0);
    transition: background-image 0.15s ease-in-out;
    -webkit-transition: background-image 0.15s ease-in-out;
    -moz-transition: background-image 0.15s ease-in-out;
    -ms-transition: background-image 0.15s ease-in-out;
    -o-transition: background-image 0.15s ease-in-out;
    background-position: top center;
}

.skew_row .full__height:hover,
.skew_row .full__height:focus{
    background-image: url(https://waltercarter.com.au/wp-content/uploads/2020/01/WCF-inspirations-homepage-image-min.jpg);
}

.skew_row .full__height .et_pb_blurb_content{
    background-image: url(/img/sec2-left-bg.png);
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 620px;
    margin-left: 0;
    padding: 20px 25px;
}

.skew_row .full__height .et_pb_blurb_content .et_pb_blurb_description{
    padding-right: 40px;
}

.skew__box .et_pb_image_wrap,
.skew__box .et_pb_image_wrap  img{
    width: 100%;
}

/* 3 column skew box */

.skew__caption h4{
    margin-bottom: 0;
    padding-bottom: 0;
}

.skew__box--row{
    height: 350px;
}

.skew__box--row .skew__box_1_3{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 43% !important;
}

.skew__box--row .skew__box_2_3{
    -webkit-transform: skew(-26deg, 0);
    transform: skew(-26deg, 0);
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 34%;
    bottom: 0;
    z-index: 99;
    width: 34% !important;
    border-left: 7px solid #fff;
    border-right: 7px solid #fff;
    -moz-transform: skew(-26deg, 0);
    -ms-transform: skew(-26deg, 0);
    -o-transform: skew(-26deg, 0);
}

.skew__box--row .skew__box_3_3{
    position: absolute;
    right: 0;
    top: 0;
    left: auto;
    bottom: 0;
    width: 40% !important;
}

.skew__box_2_3 .skew__image{
    transform: skew(26deg, 0);
    -webkit-transform: skew(26deg, 0);
    -moz-transform: skew(26deg, 0);
    -ms-transform: skew(26deg, 0);
    -o-transform: skew(26deg, 0);
    width: 140%;
    margin-left: -18% !important;
    height: 100%;
}

.skew__caption{
    position: absolute;
    left: 0;
    top: auto !important;
    bottom: 0 !important;
    width: 100%;
}

.skew__caption.et_pb_text{
    position: absolute !important;
}

.skew__box_2_3 .skew__caption--two{
    transform: skew(26deg, 0);
    -webkit-transform: skew(26deg, 0);
    -moz-transform: skew(26deg, 0);
    -ms-transform: skew(26deg, 0);
    -o-transform: skew(26deg, 0);
    left: -10px;
    width: 110%;
    padding-left: 30px !important;
}

.skew__box_3_3 .skew__caption--three{
    padding-left: 15% !important;
}

.skew__image img{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    height: 350px;
    width: 100%;
    object-fit: cover;
}

.skew__image a:hover,
.skew__image a:focus{
    opacity: 1 !important;
}

.skew__image a:hover img,
.skew__image a:focus img{
    -webkit-filter: grayscale(0%); /*Safari6.0-9.0*/
    filter: grayscale(0%);
}

.section-breadcrumb,
.section-breadcrumb .et_pb_row{
    padding: 10px 0 !important;
}

.section-breadcrumb .et_pb_column{
    min-height: auto !important;
}

#tes-body .et_pb_code .et_pb_code_inner{  
	background: #f5f5f5;
    padding: 30px;
    padding-bottom: 60px;
	min-height: 380px;
	position:relative;
}

.tes-bottom{
    position: absolute;
    left: 30px;
    right: 30px;
    bottom: 15px;
}

/* Funeral Order Form */

.order__form_wrapper.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title{
    color: #A12352;
    font-size: 18px !important;
    opacity: 1 !important;
    font-weight: 600;
    margin-bottom: 20px !important;
    margin-left: 0 !important;
}

.order__form .gf_progressbar{
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    box-shadow: none !important;
    padding: 0 !important;
    background-color: #F09B65 !important;
}

.order__form .gf_progressbar_percentage{
    height: 34px !important;
}

.order__form  .gf_progressbar:after{
    height: 34px !important;
    margin-top: -34px !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    box-shadow: none !important;
    background-color: transparent !important;
}

.order__form .gf_progressbar_percentage{
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    background:  #A12352 !important;
}

.order__form .gf_progressbar_percentage span{
    color: #fff !important;
    font-size: 16px;
    line-height: 34px !important;
}

.order__form h2.gsection_title{
    color: #A12352 !important;
    font-weight: 500 !important;
    font-size: 24px !important;
}

.order__form .gsection{
    border-bottom: 1px solid #A12352 !important;
    margin-bottom: 40px !important;
}

.order__form input[type=text], 
.order__form input[type=password], 
.order__form input[type=tel], 
.order__form input[type=email], 
.order__form input.text, 
.order__form input.title, 
.order__form textarea, 
.order__form select{
    border: 1px solid #D0D0D0 !important;
    padding: 7px 10px 4px !important;
}

.order__form_wrapper.gform_wrapper.gf_browser_chrome input.button.gform_button_select_files,
.order__form .gform_page_footer .button.gform_next_button, 
.order__form .gform_page_footer .button.gform_previous_button,
.order__form input[type="submit"]{
    background: #A12352;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border: 1px solid #A12352;
    color: #fff;
    padding: 6px 12px 3px!important;
    transition: 0.25s ease-in-out;
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -ms-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
}

.order__form_wrapper.gform_wrapper.gf_browser_chrome input.button.gform_button_select_files:hover,
.order__form .gform_page_footer .button.gform_next_button:hover, 
.order__form .gform_page_footer .button.gform_previous_button:hover{
    color: #A12352;
    background: #fff;
}

.order__form .validation_message ul{
    padding: 0 !important;
}

.order__form .field_description_below .gfield_description{
    padding-left: 17px;
    padding-top: 0 !important;
}

.order__form_wrapper .gform_body .gform_fields .gfield select{
    height: 39px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='18' height='18' viewBox='0 0 24 24'><path fill='grey' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>") #fff;
    background-position: 98% 50%;
    background-repeat: no-repeat;
}

.order__form_wrapper .gfield_time_hour i{
    display: none;
}

.order__form_wrapper .gfield_time_hour{
    margin-right: 8px !important;
}

.order__form #field_1_17 .ginput_container.ginput_container_radio{
    width: 100% !important;
}

.order__form .gform_page_footer .gform_next_button{
    float: right;
    margin-right: 0 !important;
}

.image-choices-admin-field.image-choices-use-images .image-choices-choice-image-wrap, 
.image-choices-field .image-choices-choice-image-wrap{
    width: 140px !important;
    height: 198px !important;
    border: 1px solid #D0D0D0;
}

.image-choices-admin-field.image-choices-use-images li.image-choices-choice label, 
.image-choices-field li.image-choices-choice label{
    padding: 0 0 10px !important;
}

.order__form span.image-choices-choice-text{
    font-size: 16px !important;
}

.image-choices-admin-field.image-choices-use-images .image-choices-choice-selected, 
.image-choices-field .image-choices-choice-selected{
    border-color: transparent !important;
}


.image-choices-admin-field.image-choices-use-images .image-choices-choice-selected .image-choices-choice-text, 
.image-choices-field .image-choices-choice-selected .image-choices-choice-text{
    color: #A12352 !important;
}


.image-choices-admin-field.image-choices-use-images .image-choices-choice-selected .image-choices-choice-image-wrap, 
.image-choices-field .image-choices-choice-selected .image-choices-choice-image-wrap{
    border-color: #A12352 !important;
}

.image-choices-admin-field.image-choices-use-images .image-choices-choice label, 
.image-choices-field .image-choices-choice label{
    border: 0px !important;
}

.order__form .image-choices-lightbox-btn{
    top: 6px;
    right: 6px;
    height: 20px !important;
    width: 20px !important;
    background-size: 12px !important;
    background-color: #A12352;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/AP+gvaeTAAAAXklEQVRIie2VSw4AERBEtfsfTFyqLMe0bw8ZidRbKy90CufIHwCIeAiWrBhFeIVFpvPeIlqBIorqItWTAh3urdU9Ex3ceYq8Z8dmFDfu3b66EXyCKLpblPfM9JWTzyTI7F4gmxOi5gAAAABJRU5ErkJggg==") !important;
}

.order__form .gfield_radio li:not(.image-choices-choice) label{
    margin-left: 10px;
}

.order__form_wrapper.gf_browser_chrome .gfield_radio li input[type=radio]{
    margin-top: 0 !important;
    margin-bottom: 2px !important;
}

.order__form_wrapper.gf_browser_chrome .gfield_radio li input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -1px;
    left: -1px;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 5px solid #D0D0D0;
}

.order__form_wrapper.gf_browser_chrome .gfield_radio li input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -1px;
    left: -1px;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 5px solid #A12352;
}

.order__form #gfield_description_1_19{
    margin-top: -20px;
}

.order__form_wrapper .gfield_checkbox li label, 
.order__form_wrapper .gfield_radio li:not(.image-choices-choice) label{
    max-width: 100%;
}

.order__form_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox]{
    margin-top: -2px !important;
    margin-right: 10px;
}

.order__form_wrapper.gf_browser_chrome .gfield_checkbox li input[type='checkbox']:after{
    width: 15px;
    height: 15px;
    border-radius: 0px;
    top: -3px;
    left: 0px;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid #D0D0D0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}

.order__form_wrapper.gf_browser_chrome .gfield_checkbox li input[type='checkbox']:checked:after{
    width: 15px;
    height: 15px;
    border-radius: 0px;
    top: -3px;
    left: 0px;
    position: relative;
    background-color: #A12352;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid #A12352;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABmJLR0QA/wD/AP+gvaeTAAAA2klEQVRIie3QO24CQRCE4Vr7Bj4JJ3Bo2SEIQcYiAkSKMFjmISQy8wy5BPfyEUAY/BN4EC2CZVjPioRKp/urUUv33CrAMxA9ZoTXJa0kPT1kgNckLSVFkr5D41Vgz18+Q+Oxwbuh8TLw4/BeaLxk8H5ovGjwQdJgLgVe8sVHwA6oXIEXgK3Dh5eGP9zgDog98LzBv3x/1HEL+6QS4A3YuNmxF26W20klwKvBJ1fhBnl3wC/QOMPX7m2aCjdYy5YALwaf/Qs3JfZc6W7uUdLklEVQ/Kxkngl+zzEHmipFDaJRA2AAAAAASUVORK5CYII=");
    background-size: 9px;
    background-repeat: no-repeat;
    background-position: center;
}

.form-results th{
    color: #D46E62 !important;
}

/* Notification Bar */

.mtsnb{
    z-index: 9;
}
body.has-mtsnb{
    padding-top: 0 !important;
}

body.has-mtsnb.admin-bar #et-main-area{
    margin-top: 48px;
}

body.has-mtsnb:not(.logged-in) #et-main-area{
    margin-top: 98px;
}

body.has-mtsnb:not(.logged-in) .et-fixed-header .mtsnb{
    top: 100px !important;
}

body.has-mtsnb:not(.logged-in) .mtsnb{
    top: 120px !important;
}

body.has-mtsnb.logged-in .et-fixed-header .mtsnb{
    top: 132px !important;
}